
.myregPost>hgroup {border-bottom:1px solid #aaa;}
.myregPost>hgroup h1 {margin:0; font-size:22px; color:#111; padding:.45em .5em .35em;}

.myregPost fieldset {margin:.7em 0; padding:0; border:none;}
.myregPost fieldset h1 {font-size:.875em; margin:0; padding:0 0 .3em 0; color:#111;}

.myregPost .privacyBox {padding:0; margin-bottom:20px;}
.myregPost .privacyBox h1 {font-size:.875em; margin:0;}
.myregPost .privacyBox .box {border:1px solid #aaa; border-radius:5px; padding:.8em; font-size:.75em;}
.myregPost .privacyBox .box h2 {font-size:12px; margin:.7em 0 0 0; color:#333;}
.myregPost .privacyBox .box h2:first-child {margin:0;}
.myregPost .privacyBox .box p {margin:.2em 0; color:#666;}
.myregPost .privacyBox .box ul {margin:.3em 0; padding-left:2em;}
.myregPost .privacyBox .box ul li p {margin:0;}
.myregPost .privacyBox .confirm {margin:.3em 0 0 0; padding-left:.3em; font-size:.813em; font-weight:bold; color:#333;}
.myregPost .privacyBox .confirm label,
.myregPost .privacyBox .confirm input {vertical-align:middle;}

.myregPost .lst {padding:1em 0 0 0;}
.myregPost .lst ul {margin:0; padding:0; list-style:none;}
.myregPost .lst ul li {border-bottom:1px solid #ccc; *zoom:1; padding:.4em 0;}
.myregPost .lst ul li:after {content:''; display:block; clear:both;}
.myregPost .lst ul li:first-child {border-top:1px solid #ccc;}
.myregPost .lst dl {margin:0; padding:0 .5em;}
.myregPost .lst dt {float:none; margin:0 0 .2em;}
.myregPost .lst dd {margin:0 0 0 .5em;}
.myregPost .lst dt label {font-size:13px; color:#666; font-weight:bold;}
.myregPost .lst dd label {font-size:13px; font-weight:normal;}
.myregPost .lst span {font-size:13px; color:#666;}
.myregPost .lst .textarea,
.myregPost .lst .ipt-text {
	display:inline-block; margin:0; padding:.5em .3em; font-size:13px;
	border:1px solid #bbb; border-radius:3px;
	box-shadow:inset 0 1px 4px rgba(0,0,0,.2);
	-webkit-appearance:none;
}
.myregPost .lst .textarea {display:block;}
.myregPost .lst .textarea textarea {margin:0; padding:0; vertical-align:top; border:none; width:100%; font-size:13px;}
.myregPost .lst input[type=checkbox] {vertical-align:middle; margin:0 4px 0 10px;}
.myregPost .lst p {margin:.2em 0 0 0; color:#666; font-size:.75em;}
.myregPost .lst em {font-weight:bold; color:#333; padding-right:.2em;}

.myregPost .btngroup {padding:0; text-align:center;}
.myregPost .btngroup a {
	display:inline-block; padding:.7em 1.8em;
	color:white; text-decoration:none; font-size:.875em;
	border-radius:.4em;
	text-shadow:0 -1px 0 black;
	background:#999;
	background:-webkit-linear-gradient(#888888 0%, #555555 100%);
	background:-moz-linear-gradient(#888888 0%, #555555 100%);
	background:-o-linear-gradient(#888888 0%, #555555 100%);
	background:-ms-linear-gradient(#888888 0%, #555555 100%);
}


@media all and (min-width:768px) {
	.myregPost .lst dt {float:left; margin-top:.3em;}
	.myregPost .lst dd {margin-left:90px; min-height:26px; line-height:26px;}
}